HomePhorge

Bump pip-check-reqs from 2.4.0 to 2.4.3

This commit has been deleted in the repository: it is no longer reachable from any branch, tag, or ref.

Description

Bump pip-check-reqs from 2.4.0 to 2.4.3

Bumps pip-check-reqs from 2.4.0 to 2.4.3.


updated-dependencies:

  • dependency-name: pip-check-reqs dependency-type: direct:development update-type: version-update:semver-patch

...

Signed-off-by: dependabot[bot] <support@github.com>

Details

Provenance
dependabot[bot] <49699333+dependabot[bot]@users.noreply.github.com>Authored on Dec 26 2022, 9:12 PM
MirahezeBotCommitted on Dec 26 2022, 9:12 PM
Parents
rFBORGdc953794e291: Bump flake8-builtins from 2.0.1 to 2.1.0 (#215)
Branches
Unknown
Tags
Unknown

Event Timeline

MirahezeBot committed rFBORG1fe5e3e89152: Bump pip-check-reqs from 2.4.0 to 2.4.3 (authored by dependabot[bot] <49699333+dependabot[bot]@users.noreply.github.com>).Dec 26 2022, 9:12 PM